Counter - Employment - Bug #1909

MPMF 039: The user is able to fetch a request if the LABOR ESTIMATION does not allow this

profession on the work permit.
10/02/2019 11:39 AM - Abdelhadi Al-Qudah

Status: In Progress

Priority: High

Assignee: Abdelhadi Al-Qudah

Category:

Target version:

Co-Workers:

Severity: Normal

Category: Employment

Sub-Category: 00000 000000 D000 000 DoDoO boa -

00000 0ooo 0o
Step_Description:
Pre_Conditions:

Expected Result:

Start date:

Due date:

% Done:

Estimated time:
Spent time:

Actual Result:
Environment:
Transaction Number:

Browser:

URL:
Test Case ID:
SERVICE_ID:

10/02/2019

0%

0.00 hour

0.00 hour

QA

Chrome

87

Description
Request Code: 870000003349

History

#1 - 10/16/2019 12:11 PM - Mohammad Joudeh

- Status changed from Open to In Progress

labor_estimation_id = 156

#2 - 10/16/2019 12:11 PM - Mohammad Joudeh
- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

06/06/2025
